#u12481
{
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 200px;
}

#u12481:hover
{
	border-color: #ED1C24;
	background-color: transparent;
}

#u12480
{
	background-color: #FFFFFF;
	border-radius: 10px;
	-webkit-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	-ms-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
}

#u12479
{
	background-color: #FFFFFF;
	border-radius: 10px;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
}

#u12477,#u12478,#u12482
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

